*{
  margin: 0;
  padding: 0;
}

body{
  background-image: url(images/bg.jpg);
  background-attachment: fixed;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 20px;
}


img{
  border: 0;
  max-width: 100%;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #5A205B;  
}
a:focus{
  outline: none;
}

h2{
  font-family: 'Arvo', serif;
  color: #5A205B;
  font-size: 40px;
  line-height: 40px;
  font-weight: normal;
  margin-bottom: 10px;
}
h3{
  font-family: 'Arvo', serif;
  color: #000000;
  font-size: 25px;
  line-height: 25px;
  font-weight: normal;
  margin-top: 30px;
  margin-bottom: 10px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

#header{
  background-color: #5A205B;
  position: fixed;
  width: 100%;
  left:0;
  top:0;
}
#header .container{
  background-image: url(images/header.jpg);
  background-position: center center;
  padding: 25px 0 15px 0;
  height: 70px;
}

#header h1{
  font-family: 'Arvo', serif;
  font-size: 40px;
  line-height: 40px;
  font-weight: normal;
  margin-left: 50px;
}
#header a{
  color: #FFFFFF;
}

#header ul{
  list-style-type: none;
  margin: 10px 50px 0 0;
  text-align:right;
}
#header ul li{
  display: inline;
}
#header ul li a{
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  margin-left: 20px;
}
#header ul li a.current{
  font-weight: 600;
}
#topspace{
  height: 110px;
}

.clear{ clear: both; }

#image img{
  display:block;
  width: 100%;
}

#main{
  background-image: url(images/transparent.png);
  padding: 30px;
}

.leftfloat{
  float: left;
  margin: 0 15px 15px 0;
  max-width: 25%;
}
.rightfloat{
  float: right;
  margin: 0 0 15px 15px;
  max-width: 25%;
}
.rightfloat.large{
  max-width: 50%;
}
.rightfloatpanel{
  float: right;
  margin: 0 0 15px 15px;
}
.rightfloatpanel img{
  display: block;
  margin-bottom: 20px;
}
.rightfloatpanel.celebrant{
  width: 214px;
  font-style:italic;
  margin-left: 50px;
  margin-bottom: 50px;
}
.rightfloatpanel.celebrant img{
  margin-bottom: 5px;
}

.button{
  display: block;
  float: left;
  width: 30%;
  background-color: #5A205B;  
  color: #FFFFFF;
  text-transform: uppercase;
  margin-top: 30px;
  transition: 1.5s background-color;
}
.button img{
  width: 100%;
  display: block;
} 
.button.middlebutton{
  margin-left: 5%;
  margin-right: 5%;
}
.button .label{
  display: block;
  padding: 5px 10px;
  font-size: 16px;
}
.button:hover{
  background-color: #913393;
  transition: .3s background-color;
}


#testimonials{
  font-style: italic;
}
#testimonials p{
  margin-bottom: 20px;
}
#testimonials .name{
  font-style: normal;
  display: block;
}

#copy{
  padding: 20px 0 0 0;
  text-align:right;
  font-size: 10px;
  color: #666666;
}
















